Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78792 - Add info about tools used to create document.
Summary: Add info about tools used to create document.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: file:///usr/share/doc/rhl-cg-en-8.0/c...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-30 05:11 UTC by David Masterson
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-02 19:14:56 UTC


Attachments (Terms of Use)

Description David Masterson 2002-11-30 05:11:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Please consider adding to the introduction of all Red Hat documentation a
section describing the tools used to create the documentation (TeX, Emacs,
Texinfo, texi2html, etc.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.View the above URL on any RH80 system.
2.
3.
	

Actual Results:  N/A

Expected Results:  A section on how document was created.

Additional info:

I feel that it is useful to those learning about Linux to see how the tools are
used in action.  Therefore, I think it is appropriate to include a section about
what tools were used to create the documentation.  Also mention (if available)
where the source for the document is so that users may update if they are inclined.

Comment 1 Tammy Fox 2002-12-02 17:49:13 UTC
The Colophon of all RHL manuals include most of this information such as
http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/custom-guide/colophon.html.


Comment 2 David Masterson 2002-12-02 19:14:49 UTC
Ah ha!  You are correct.  I'd never heard the word "colophon" before.  Thanks.

Comment 3 Tammy Fox 2002-12-03 21:26:35 UTC
I added a sentence about Emacs and PSGML mode, just to be complete. It will
appear in the next versions of the manuals.


Note You need to log in before you can comment on or make changes to this bug.